
Redmine - Patch #2196

Do not save @time_entry if comment/hour is nil

2008-11-15 17:42 - Anh Kỳ Huỳnh

Status: Closed Start date: 2008-11-15

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Time tracking Estimated time: 0.00 hour

Target version:    

Description

Original file: source:/trunk/app/controllers/issues_controller.rb@2034

The patch will prevent edit action from saving @time_entry when both @comments and @hours are empty.

Related issues:

Is duplicate of Redmine - Feature #24577: Settings to make the issue and/or c... Closed

History

#1 - 2008-11-15 17:43 - Anh Kỳ Huỳnh

- File issues_controller.rb.diff added

#2 - 2010-12-22 00:27 - Mischa The Evil

- Subject changed from Donot save @time_entry if comment/hour is nil to Do not save @time_entry if comment/hour is nil

#3 - 2016-12-11 04:39 - Go MAEDA

- Is duplicate of Feature #24577: Settings to make the issue and/or comment fields mandatory for time logs added

#4 - 2016-12-11 04:40 - Go MAEDA

- Status changed from New to Closed

Files

issues_controller.rb.diff 11.8 KB 2008-11-15 Anh Kỳ Huỳnh
